paquete de instalación

egamonty
31 de Octubre del 2003

he realizado el paquete de instalación de mi aplicación con el empaquetador que viene con el Visual Basic 6, me advierte que para que funcione en windows 95/98 necesito el DCOM98, se ques una especie de parche para ciertas librerias del windows 95/98 pero no sé ni como conseguirlo ,ni como tengo que implementarlo.
Si alguien sabe algo, agradecería que me ayudara.

sdemingo
31 de Octubre del 2003
Hola,

yo que tu pasaría del empaquetador que viene con VB y optaría por una opción como Setup Factory v5 o superior. Evitarás muchos problemas.

Un saludo
sdemingo